Version in base suite: 1:2.8+dfsg-6+deb9u4

Base version: qemu_1:2.8+dfsg-6+deb9u4

Target version: qemu_1:2.8+dfsg-6+deb9u5

Base files: qemu-block-extra-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-block-extra_2.8+dfsg-6+deb9u4_i386.deb qemu-guest-agent-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-guest-agent_2.8+dfsg-6+deb9u4_i386.deb qemu-kvm_2.8+dfsg-6+deb9u4_i386.deb qemu-system-arm-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-system-arm_2.8+dfsg-6+deb9u4_i386.deb qemu-system-common-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-system-common_2.8+dfsg-6+deb9u4_i386.deb qemu-system-mips-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-system-mips_2.8+dfsg-6+deb9u4_i386.deb qemu-system-misc-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-system-misc_2.8+dfsg-6+deb9u4_i386.deb qemu-system-ppc-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-system-ppc_2.8+dfsg-6+deb9u4_i386.deb qemu-system-sparc-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-system-sparc_2.8+dfsg-6+deb9u4_i386.deb qemu-system-x86-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-system-x86_2.8+dfsg-6+deb9u4_i386.deb qemu-system_2.8+dfsg-6+deb9u4_i386.deb qemu-user-binfmt_2.8+dfsg-6+deb9u4_i386.deb qemu-user-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-user-static-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-user-static_2.8+dfsg-6+deb9u4_i386.deb qemu-user_2.8+dfsg-6+deb9u4_i386.deb qemu-utils-dbgsym_2.8+dfsg-6+deb9u4_i386.deb qemu-utils_2.8+dfsg-6+deb9u4_i386.deb qemu_2.8+dfsg-6+deb9u4_i386.deb

Target files: qemu-block-extra-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-block-extra_2.8+dfsg-6+deb9u5_i386.deb qemu-guest-agent-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-guest-agent_2.8+dfsg-6+deb9u5_i386.deb qemu-kvm_2.8+dfsg-6+deb9u5_i386.deb qemu-system-arm-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-system-arm_2.8+dfsg-6+deb9u5_i386.deb qemu-system-common-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-system-common_2.8+dfsg-6+deb9u5_i386.deb qemu-system-mips-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-system-mips_2.8+dfsg-6+deb9u5_i386.deb qemu-system-misc-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-system-misc_2.8+dfsg-6+deb9u5_i386.deb qemu-system-ppc-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-system-ppc_2.8+dfsg-6+deb9u5_i386.deb qemu-system-sparc-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-system-sparc_2.8+dfsg-6+deb9u5_i386.deb qemu-system-x86-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-system-x86_2.8+dfsg-6+deb9u5_i386.deb qemu-system_2.8+dfsg-6+deb9u5_i386.deb qemu-user-binfmt_2.8+dfsg-6+deb9u5_i386.deb qemu-user-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-user-static-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-user-static_2.8+dfsg-6+deb9u5_i386.deb qemu-user_2.8+dfsg-6+deb9u5_i386.deb qemu-utils-dbgsym_2.8+dfsg-6+deb9u5_i386.deb qemu-utils_2.8+dfsg-6+deb9u5_i386.deb qemu_2.8+dfsg-6+deb9u5_i386.deb

Control files of package qemu-system-arm: lines which differ

Depends: libaio1 (>= 0.3.93), libasound2 (>= 1.0.16), libbluetooth3 (>= 4.91), libbrlapi0.6, libc6 (>= 2.15), libcacard0 (>= 2.2), libfdt1, libgcc1 (>= 1:4.7), libglib2.0-0 (>= 2.31.8), libgnutls30 (>= 3.5.6), libjpeg62-turbo (>= 1.3.1), libncursesw5 (>= 6), libnettle6, libnuma1 (>= 2.0.11), libpixman-1-0 (>= 0.30.0), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libsasl2-2, libsdl1.2debian (>= 1.2.11), libseccomp2 (>= 2.1.0), libspice-server1 (>= 0.12.5), libstdc++6 (>= 5), libtinfo5 (>= 6), libusb-1.0-0 (>= 2:1.0.19), libusbredirparser1 (>= 0.6), libvdeplug2, libx11-6, libxen-4.8 (>= 4.8.3+xsa262+shim4.10.0+comet3), 4.8.4+xsa273+shim4.10.1+xsa273), libxenstore3.0 (>= 3.2.0), zlib1g (>= 1:1.2.0), qemu-system-common (>> 2.0.0+dfsg-7~)

Control files of package qemu-system-mips: lines which differ

Depends: libaio1 (>= 0.3.93), libasound2 (>= 1.0.16), libbluetooth3 (>= 4.91), libbrlapi0.6, libc6 (>= 2.15), libcacard0 (>= 2.2), libfdt1, libgcc1 (>= 1:4.2), libglib2.0-0 (>= 2.31.8), libgnutls30 (>= 3.5.6), libjpeg62-turbo (>= 1.3.1), libncursesw5 (>= 6), libnettle6, libnuma1 (>= 2.0.11), libpixman-1-0 (>= 0.19.6), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libsasl2-2, libsdl1.2debian (>= 1.2.11), libseccomp2 (>= 2.1.0), libspice-server1 (>= 0.12.5), libtinfo5 (>= 6), libusb-1.0-0 (>= 2:1.0.19), libusbredirparser1 (>= 0.6), libvdeplug2, libx11-6, libxen-4.8 (>= 4.8.3+xsa262+shim4.10.0+comet3), 4.8.4+xsa273+shim4.10.1+xsa273), libxenstore3.0 (>= 3.2.0), zlib1g (>= 1:1.2.0), qemu-system-common (>> 2.0.0+dfsg-7~)

Control files of package qemu-system-misc: lines which differ

Depends: libaio1 (>= 0.3.93), libasound2 (>= 1.0.16), libbluetooth3 (>= 4.91), libbrlapi0.6, libc6 (>= 2.15), libcacard0 (>= 2.2), libfdt1, libgcc1 (>= 1:4.7), libglib2.0-0 (>= 2.31.8), libgnutls30 (>= 3.5.6), libjpeg62-turbo (>= 1.3.1), libncursesw5 (>= 6), libnettle6, libnuma1 (>= 2.0.11), libpixman-1-0 (>= 0.19.6), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libsasl2-2, libsdl1.2debian (>= 1.2.11), libseccomp2 (>= 2.1.0), libspice-server1 (>= 0.12.5), libtinfo5 (>= 6), libusb-1.0-0 (>= 2:1.0.19), libusbredirparser1 (>= 0.6), libvdeplug2, libx11-6, libxen-4.8 (>= 4.8.3+xsa262+shim4.10.0+comet3), 4.8.4+xsa273+shim4.10.1+xsa273), libxenstore3.0 (>= 3.2.0), zlib1g (>= 1:1.2.0), qemu-system-common (>> 2.0.0+dfsg-7~)

Control files of package qemu-system-ppc: lines which differ

Depends: libaio1 (>= 0.3.93), libasound2 (>= 1.0.16), libbluetooth3 (>= 4.91), libbrlapi0.6, libc6 (>= 2.15), libcacard0 (>= 2.2), libfdt1, libgcc1 (>= 1:4.2), libglib2.0-0 (>= 2.31.8), libgnutls30 (>= 3.5.6), libjpeg62-turbo (>= 1.3.1), libncursesw5 (>= 6), libnettle6, libnuma1 (>= 2.0.11), libpixman-1-0 (>= 0.19.6), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libsasl2-2, libsdl1.2debian (>= 1.2.11), libseccomp2 (>= 2.1.0), libspice-server1 (>= 0.12.5), libtinfo5 (>= 6), libusb-1.0-0 (>= 2:1.0.19), libusbredirparser1 (>= 0.6), libvdeplug2, libx11-6, libxen-4.8 (>= 4.8.3+xsa262+shim4.10.0+comet3), 4.8.4+xsa273+shim4.10.1+xsa273), libxenstore3.0 (>= 3.2.0), zlib1g (>= 1:1.2.0), qemu-system-common (>> 2.0.0+dfsg-7~), qemu-slof, openbios-ppc (>= 1.1+svn1229), openhackware

Control files of package qemu-system-sparc: lines which differ

Depends: libaio1 (>= 0.3.93), libasound2 (>= 1.0.16), libbluetooth3 (>= 4.91), libbrlapi0.6, libc6 (>= 2.15), libcacard0 (>= 2.2), libfdt1, libgcc1 (>= 1:4.2), libglib2.0-0 (>= 2.31.8), libgnutls30 (>= 3.5.6), libjpeg62-turbo (>= 1.3.1), libncursesw5 (>= 6), libnettle6, libnuma1 (>= 2.0.11), libpixman-1-0 (>= 0.19.6), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libsasl2-2, libsdl1.2debian (>= 1.2.11), libseccomp2 (>= 2.1.0), libspice-server1 (>= 0.12.5), libtinfo5 (>= 6), libusb-1.0-0 (>= 2:1.0.19), libusbredirparser1 (>= 0.6), libvdeplug2, libx11-6, libxen-4.8 (>= 4.8.3+xsa262+shim4.10.0+comet3), 4.8.4+xsa273+shim4.10.1+xsa273), libxenstore3.0 (>= 3.2.0), zlib1g (>= 1:1.2.0), qemu-system-common (>> 2.0.0+dfsg-7~), openbios-sparc (>> 1.1+svn1395-1~)

Control files of package qemu-system-x86: lines which differ

Depends: libaio1 (>= 0.3.93), libasound2 (>= 1.0.16), libbluetooth3 (>= 4.91), libbrlapi0.6, libc6 (>= 2.15), libcacard0 (>= 2.2), libfdt1, libgcc1 (>= 1:4.2), libglib2.0-0 (>= 2.31.8), libgnutls30 (>= 3.5.6), libjpeg62-turbo (>= 1.3.1), libncursesw5 (>= 6), libnettle6, libnuma1 (>= 2.0.11), libpixman-1-0 (>= 0.19.6), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libsasl2-2, libsdl1.2debian (>= 1.2.11), libseccomp2 (>= 2.1.0), libspice-server1 (>= 0.12.6), libtinfo5 (>= 6), libusb-1.0-0 (>= 2:1.0.19), libusbredirparser1 (>= 0.6), libvdeplug2, libx11-6, libxen-4.8 (>= 4.8.3+xsa262+shim4.10.0+comet3), 4.8.4+xsa273+shim4.10.1+xsa273), libxenstore3.0 (>= 4.1.0~rc6), zlib1g (>= 1:1.2.0), qemu-system-common (>> 2.0.0+dfsg-7~), seabios (>= 1.10.2-1~), ipxe-qemu (>= 1.0.0+git-20131111.c3d1e78-1~)